Attribute VB_Name = "jn2"

Declare Function AIPPT Lib "jn2.dll" (ByVal P As Single, ByVal T As Single) As Single

Declare Function AJTPT Lib "jn2.dll" (ByVal P As Single, ByVal T As Single) As Single

Declare Function AKPD Lib "jn2.dll" (ByVal P As Single) As Single
Declare Function AKPDD Lib "jn2.dll" (ByVal P As Single) As Single
Declare Function AKPT Lib "jn2.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function AKTD Lib "jn2.dll" (ByVal T As Single) As Single
Declare Function AKTDD Lib "jn2.dll" (ByVal T As Single) As Single

Declare Function ALAPP Lib "jn2.dll" (ByVal P As Single) As Single
Declare Function ALAPT Lib "jn2.dll" (ByVal T As Single) As Single

Declare Function ALHP Lib "jn2.dll" (ByVal P As Single) As Single
Declare Function ALHT Lib "jn2.dll" (ByVal T As Single) As Single

Declare Function ALMPD Lib "jn2.dll" (ByVal P As Single) As Single
Declare Function ALMPDD Lib "jn2.dll" (ByVal P As Single) As Single
Declare Function ALMPT Lib "jn2.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function ALMTD Lib "jn2.dll" (ByVal T As Single) As Single
Declare Function ALMTDD Lib "jn2.dll" (ByVal T As Single) As Single

Declare Function AMUPD Lib "jn2.dll" (ByVal P As Single) As Single
Declare Function AMUPDD Lib "jn2.dll" (ByVal P As Single) As Single
Declare Function AMUPT Lib "jn2.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function AMUTD Lib "jn2.dll" (ByVal T As Single) As Single
Declare Function AMUTDD Lib "jn2.dll" (ByVal T As Single) As Single

Declare Function BPPT Lib "jn2.dll" (ByVal P As Single, ByVal T As Single) As Single

Declare Function BSPT Lib "jn2.dll" (ByVal P As Single, ByVal T As Single) As Single

Declare Function BTPT Lib "jn2.dll" (ByVal P As Single, ByVal T As Single) As Single

Declare Function BVPT Lib "jn2.dll" (ByVal P As Single, ByVal T As Single) As Single

Declare Function CPPD Lib "jn2.dll" (ByVal P As Single) As Single
Declare Function CPPDD Lib "jn2.dll" (ByVal P As Single) As Single
Declare Function CPPT Lib "jn2.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function CPTD Lib "jn2.dll" (ByVal T As Single) As Single
Declare Function CPTDD Lib "jn2.dll" (ByVal T As Single) As Single

Declare Function CRP Lib "jn2.dll" (ByVal C As String) As Single

Declare Function CVPD Lib "jn2.dll" (ByVal P As Single) As Single
Declare Function CVPDD Lib "jn2.dll" (ByVal P As Single) As Single
Declare Function CVPT Lib "jn2.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function CVTD Lib "jn2.dll" (ByVal T As Single) As Single
Declare Function CVTDD Lib "jn2.dll" (ByVal T As Single) As Single

Declare Function EPSPD Lib "jn2.dll" (ByVal P As Single) As Single
Declare Function EPSPDD Lib "jn2.dll" (ByVal P As Single) As Single
Declare Function EPSPT Lib "jn2.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function EPSTD Lib "jn2.dll" (ByVal T As Single) As Single
Declare Function EPSTDD Lib "jn2.dll" (ByVal T As Single) As Single

Declare Function FC Lib "jn2.dll" (ByVal C As String) As Single

Declare Function GAMPD Lib "jn2.dll" (ByVal P As Single) As Single
Declare Function GAMPDD Lib "jn2.dll" (ByVal P As Single) As Single
Declare Function GAMPT Lib "jn2.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function GAMTD Lib "jn2.dll" (ByVal T As Single) As Single
Declare Function GAMTDD Lib "jn2.dll" (ByVal T As Single) As Single

Declare Function HPD Lib "jn2.dll" (ByVal P As Single) As Single
Declare Function HPDD Lib "jn2.dll" (ByVal P As Single) As Single
Declare Function HPS Lib "jn2.dll" (ByVal P As Single, ByVal S As Single) As Single
Declare Function HPT Lib "jn2.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function HPX Lib "jn2.dll" (ByVal P As Single, ByVal X As Single) As Single
Declare Function HTD Lib "jn2.dll" (ByVal T As Single) As Single
Declare Function HTDD Lib "jn2.dll" (ByVal T As Single) As Single
Declare Function HTX Lib "jn2.dll" (ByVal T As Single, ByVal X As Single) As Single

Declare Sub KPAMES Lib "jn2.dll" (ByVal KPA As Long, ByVal MES As Long)

Declare Function PLDT Lib "jn2.dll" (ByVal T As Single) As Single

Declare Function PMLT Lib "jn2.dll" (ByVal T As Single) As Single

Declare Function PRPD Lib "jn2.dll" (ByVal P As Single) As Single
Declare Function PRPDD Lib "jn2.dll" (ByVal P As Single) As Single
Declare Function PRPT Lib "jn2.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function PRTD Lib "jn2.dll" (ByVal T As Single) As Single
Declare Function PRTDD Lib "jn2.dll" (ByVal T As Single) As Single

Declare Function PSBT Lib "jn2.dll" (ByVal T As Single) As Single
Declare Function PST Lib "jn2.dll" (ByVal T As Single) As Single
Declare Function PSTD Lib "jn2.dll" (ByVal T As Single) As Single
Declare Function PSTDD Lib "jn2.dll" (ByVal T As Single) As Single

Declare Function SIGP Lib "jn2.dll" (ByVal P As Single) As Single
Declare Function SIGT Lib "jn2.dll" (ByVal T As Single) As Single

Declare Function SPD Lib "jn2.dll" (ByVal P As Single) As Single
Declare Function SPDD Lib "jn2.dll" (ByVal P As Single) As Single
Declare Function SPT Lib "jn2.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function SPX Lib "jn2.dll" (ByVal P As Single, ByVal X As Single) As Single
Declare Function STD Lib "jn2.dll" (ByVal T As Single) As Single
Declare Function STDD Lib "jn2.dll" (ByVal T As Single) As Single
Declare Function STX Lib "jn2.dll" (ByVal T As Single, ByVal X As Single) As Single

Declare Function TLDP Lib "jn2.dll" (ByVal P As Single) As Single

Declare Function TMLP Lib "jn2.dll" (ByVal P As Single) As Single

Declare Function TPH Lib "jn2.dll" (ByVal P As Single, ByVal H As Single) As Single
Declare Function TPH2 Lib "jn2.dll" (ByVal P As Single, ByVal H As Single) As Single
Declare Function TPS Lib "jn2.dll" (ByVal P As Single, ByVal S As Single) As Single
Declare Function TPS2 Lib "jn2.dll" (ByVal P As Single, ByVal S As Single) As Single
Declare Function TPSEUP Lib "jn2.dll" (ByVal P As Single) As Single
Declare Function TPV Lib "jn2.dll" (ByVal P As Single, ByVal V As Single) As Single
Declare Function TSBP Lib "jn2.dll" (ByVal P As Single) As Single
Declare Function TSP Lib "jn2.dll" (ByVal P As Single) As Single
Declare Function TSPD Lib "jn2.dll" (ByVal P As Single) As Single
Declare Function TSPDD Lib "jn2.dll" (ByVal P As Single) As Single

Declare Function UPD Lib "jn2.dll" (ByVal P As Single) As Single
Declare Function UPDD Lib "jn2.dll" (ByVal P As Single) As Single
Declare Function UPS Lib "jn2.dll" (ByVal P As Single, ByVal S As Single) As Single
Declare Function UPT Lib "jn2.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function UPX Lib "jn2.dll" (ByVal P As Single, ByVal X As Single) As Single
Declare Function UTD Lib "jn2.dll" (ByVal T As Single) As Single
Declare Function UTDD Lib "jn2.dll" (ByVal T As Single) As Single
Declare Function UTX Lib "jn2.dll" (ByVal T As Single, ByVal X As Single) As Single

Declare Function VPD Lib "jn2.dll" (ByVal P As Single) As Single
Declare Function VPDD Lib "jn2.dll" (ByVal P As Single) As Single
Declare Function VPS Lib "jn2.dll" (ByVal P As Single, ByVal S As Single) As Single
Declare Function VPT Lib "jn2.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function VPX Lib "jn2.dll" (ByVal P As Single, ByVal X As Single) As Single
Declare Function VTD Lib "jn2.dll" (ByVal T As Single) As Single
Declare Function VTDD Lib "jn2.dll" (ByVal T As Single) As Single
Declare Function VTX Lib "jn2.dll" (ByVal T As Single, ByVal X As Single) As Single

Declare Function WPD Lib "jn2.dll" (ByVal P As Single) As Single
Declare Function WPDD Lib "jn2.dll" (ByVal P As Single) As Single
Declare Function WPT Lib "jn2.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function WTD Lib "jn2.dll" (ByVal T As Single) As Single
Declare Function WTDD Lib "jn2.dll" (ByVal T As Single) As Single

Declare Function XPH Lib "jn2.dll" (ByVal P As Single, ByVal H As Single) As Single
Declare Function XPS Lib "jn2.dll" (ByVal P As Single, ByVal S As Single) As Single
Declare Function XPU Lib "jn2.dll" (ByVal P As Single, ByVal U As Single) As Single
Declare Function XPV Lib "jn2.dll" (ByVal P As Single, ByVal V As Single) As Single
Declare Function XTH Lib "jn2.dll" (ByVal T As Single, ByVal H As Single) As Single
Declare Function XTS Lib "jn2.dll" (ByVal T As Single, ByVal S As Single) As Single
Declare Function XTU Lib "jn2.dll" (ByVal T As Single, ByVal U As Single) As Single
Declare Function XTV Lib "jn2.dll" (ByVal T As Single, ByVal V As Single) As Single

